@import url(navi.css);
@import url(featured_slide.css);

body{
	margin:0;
	padding:0;
	font-size:14px;
	font-family:arial, "Times New Roman", Times, serif;
	color:#333;
	background:#ad1e29;
	text-align:justify;
	line-height:18px;
	/*background:#b6323d ;*/
	
	}
	h1,h2,h3,h4,h5,h6{margin:0 0 0 30px; padding:0px;}
.pera p{ font-family:serif,"New York",serif; font-style:italic; font-weight:bold;}
	
	
	

img{/*display:block;*/ margin:0 13px 0 0; padding:0; border:none; float:left;}
.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:left;}
.right{text-align:right;}
.nostart{list-style-type:none; margin:0; padding:0;}
.clear{clear:both;}
br.clear{clear:both; margin-top:-15px;}

a{outline:none; text-decoration:none; color:#000;}

.fl_left{float:left;}
.fl_right{float:right;}

.imgl, .imgr{border:1px solid #C7C5C8; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{	
	line-height:normal;
	color:#000;
	}
	h1{font-size:27px; margin:0 0 15px 0;/* border-bottom:1px dotted #153B62;*/ 
	padding-bottom:5px;
	margin-bottom:10px; 
	font-weight: bold; 
	font-family:sans-serif,Times,serif; 
	/*font-style:italic;*/
	border-bottom:1px dotted #4ADBF4;
	
	}
	
	h2{font-size:19px; margin:12px 10px 15px; background:#6AA23C; 
	font-family:"Trebuchet MS","Times New Roman",Times,serif; 
	/*border-radius:6px;	*/
	padding:9px 9px 9px 9px;
	color:#fff;
	line-height:20px;
	}
.responMenu{width:90%; margin:0 auto; background:#f64f7d; color:#fff; border:1px solid #181818; height:35px; display:none;}	
.sml-bann{width:960px; margin:75px auto 0; position:relative; z-index:3; text-align:center; overflow:hidden; background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/mini-box.png) repeat-x; border-radius:15px;}
.sml-bann p{margin:0px; padding:10px 21px ; text-align:justify; color:#0064bf;}
.sml-bann p a{ 
			color:#cb747d ; background:url(../../images/read.jpg) left center no-repeat; 
			margin:15px 0 0 0;
		
			background:; 
			float:right;
			height:30px;
			width:75px;
			margin:-6px 6px 0;
			padding:10px 0 0 32px; font-weight:bold;
			/*padding:4px 15px 8px 12px;*/
}
		


.sml-bann p a:hover{/* background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/more%20hover.png) no-repeat;*/ 
color:#974478; 


}
.sml-bann .heading{font-size:14px; font-weight:bold;}
.sml-bann .smlBann-col{width:305px; float:left; margin-right:19px; height:300px;}
.smlBann-col.last{margin:0px;}
.col0, .col0 a{color:#999999; background-color:#333333;}
.col1{color:#666666; 
		/*background:#7e1924 url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/tail-bg-header.gif) repeat-x;*/
		
		position:relative; 
		z-index:5;
		/*border-bottom:1px solid #001e3c; */
		height:130px;
		/*box-shadow: 0 5px 2px rgba(107, 5, 9, 0.2);*/
  
		}

.col2{color:#FFFFFF;/*background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/bg-box-slider.jpg) no-repeat center;*/
/*background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/main-bann-bg.png) repeat-x center top;*/ padding:15px 0 0; position:relative; z-index:3;}
.col2.inner{padding:20px 0px 0px !important; background-position:bottom;}
.col2 a{color:#FFFFFF;}
.col3{margin:1px 0 10px 0;}
.col4{color:#000000; background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/footer-strip.jpg) repeat-x center top;}
.col4 a{color:#000000;}
.col5{/*border-top:1px dotted #d2d2d2;*/ width:100% !important; margin:30px auto; }
.col5, .col5 a{color:#fff; /*background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/footer.gif) repeat-x;*/ background:#27456B !important;
              /* border-bottom-right-radius:25px; border-bottom-left-radius:25px; */   }
.col4, .col5{font-family: Verdana, Geneva, sans-serif;}
.col4 h2, .col5 h2{font-family: arial, "Times New Roman", Times, serif;}

.col5 a{
	background:none !important;}

/* ----------------------------------------------Generalise-------------------------------------*/

#header, #topline, #topbar, #breadcrumb, .container, #hpage_cats, #adblock, #socialise, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:960px;
	}

/* ----------------------------------------------TopBar-------------------------------------*/

#topline{
	padding:10px 0;
	}

#topline ul{
	float:left;
	margin:6px 0 0 0;
	padding:0;
	list-style:none;
	}

#topline li{
	display:inline;
	margin:0 8px 0 0;
	padding:0 10px 0 0;
	border-right:1px solid #999999;
	}

#topline li.last{
	margin-right:0;
	padding-right:0;
	border:none;
	}

#topline #search{
	display:block;
	float:right;
	margin:0;
	padding:0;
	overflow:hidden;
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
	z-index:1000;
	width:100%px;
	}

#header h1, #header p, #header ul{
	margin:0;
	padding:0;
	list-style:none;
	line-height:normal;
	}

#header #logo{
	display:block;
	float:left;
	margin:0 0;
	overflow:hidden;
	}

#header #logo h1 a{
	font-size:46px;
	color:#999999;
	background-color:#000000;
	}

#header h1 strong{
	font-weight:normal;
	color:#FFFF00;
	background-color:#000000;
	}

#header #logo p{
	text-align:right;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:lowercase;
	}

/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}

#breadcrumb ul li.current a{text-decoration:underline; color:#FFFF00; background-color:#191919;}

/* ----------------------------------------------Content-------------------------------------*/

.container{
	padding:0 0;
	overflow:hidden;
	
	
	margin:0 auto 0;
	}
.container1{
	padding:10px 0 55px;
	overflow:hidden;
	border:1px solid #ccc;	
	/*border-radius:10px;*/
	margin:20px 14px 20px; width:605px;
	
	}

.content{
	display:block;
	float:left;
	width:580px;
	margin-right:0;
	color:#333;
	/*border-right:1px dashed #cb499b;*/
	/*background:#d2d2d2;*/
	/*border-radius:15px; -webit-border-radius:15px; -moz-border-radius:15px;*/ padding:10px 12px 0 12px; /*border:1px solid #C7C5C8;*/
	}
	.content h2{ margin:0 2px 10px;   }
	.content a{font-style:italic; 
			color:#fff ; 
			margin:30px 0 0 0;
			background:url(../images/button.gif) repeat-x; 
			float:right;
			border-radius:5px;
			padding:6px 10px;}
.content a:hover{font-style:italic; 
			color:#fff ; 
			margin:30px 0 0 0;
			/*background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/button_h.gif) repeat-x; */
			background-position: 0 bottom;
			float:right;
			/*height:17px;*/
			/*width:50px;*/
			padding:6px 10px;}			
.content img{float:left; margin:0px 10px 0 0px;}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#F7F7F7;}
#comments .commentlist li.comment_odd a{color:#660000; background-color:#F7F7F7;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#660000; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

.column{
	display:block;
	float: left;
	width:275px;
	/*background:#999;*/
	/*margin-right:7px;*/
	padding:10px 21px 0;
	color:#000;
/*	background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/f.jpg) no-repeat center;*/
	
	
	}
.column a {font-style:italic; 
			color:#fff; 
			margin:29px 0 0 0;
			background:url(../images/button.gif) repeat-x; 
			float:right;
			/*height:17px;*/
			/*width:50px;*/
			padding:4px 15px 8px 12px;}	
.column a:hover{font-style:italic; 
			color:#fff ; 
			margin:29px 0 0 0;
		/*	background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/button_h.gif) repeat-x;*/
		background-position: 0 bottom;
			float:right;
			/*height:17px;*/
			/*width:50px;*/
			padding:4px 15px 8px 12px;}	
.column h2{ margin:0 2px 15px; float:left; width:280px;}

.column img{ float: left;
    margin: 0 10px 10px 0;
}

.column .holder{
	display:block;
	width:260px;
	margin-bottom:20px;
	padding-left:10px;
	}

/* Sponsors Block */

.column .sponsors{
	display:block;
	width:270px;
	/*margin-bottom:20px;*/
	}

.column .sponsors h2{
	margin:0 0 15px 10px;
	padding:0 0 8px 0;
	border-bottom:2px solid #E3E3E3;
	}

/*.column .sponsors .b_250{
	display:block;
	width:280px;
	/*margin:0 0 10px 10px;*/
	/*padding:4px;*/
	/*border:1px solid #C7C5C8;
	border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px;*/
	}
*/
.column .sponsors .b_125 ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.column .sponsors .b_125 ul{
	margin:0;
	padding:0;
	list-style:none;
	}

.column .sponsors .b_125 li{
	float:right;
	margin:0 0 10px 10px;
	}

/* ----------------------------------------------Homepage Specific-------------------------------------*/

#topstory{
	display:block;
	width:100%;
	margin-bottom:25px;
	}

#topstory h2, #latestnews h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	border-bottom:2px solid #E3E3E3;
	}

#topstory ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	}

#topstory li{
	display:block;
	float:left;
	width:200px;
	margin:0 25px 0 0;
	padding:0;
	}
	#topstory li h3{color:#666666; font-size:15px; padding-bottom:10px;}

#topstory li.last{
	margin-right:0;
	}

#topstory img{
	margin:0;
	padding:4px;
	border:1px solid #C7C5C8;
	}

#topstory .readmore{
	font-weight:bold;
	text-align:right;
	}

#latestnews{
	display:block;
	width:630px;
	margin-bottom:35px;
	}

#latestnews .latestnews h3{
	margin:0 0 10px 0;
	padding:0;
	font-size:15px;
	
	border-bottom:none;
	color:#940B39;
	}
	#latestnews .latestnews p{margin:0px; padding:0px;}

#latestnews ul, #latestnews li{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#latestnews li{
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:1px dotted #666666;
	}

#latestnews div.imgholder{
	display:block;
	float:left;
	width:143px;
	height:142px;
	margin:0;
	padding:4px;
	border:1px solid #bfc2c5;
	}

#latestnews div.latestnews{
	display:block;
	float:right;
	width:464px;
	margin:0; 
	padding:0;
	}

#latestnews p.readmore{
	display:block;
	margin-top:10px; padding-left:10px;
	text-align:right;
	font-weight:bold;
	}
	
	a.btn-more{background:url(../images/icon-more.png) no-repeat 0px 3px; font-size:12px; padding:0px 0px 0px 15px; float:right;}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:20px 0;
	}

#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#footer h2{
	margin:0 0 15px 0;
	padding:0 0 8px 0;
	font-size:24px;
	color:#000000;
	font-weight:normal;
	border-bottom:1px dotted #5e5d5d;
	font-family: "Times New Roman", Times, serif; font-style:italic;
	}

#footer .box{
	display:block;
	float:right;
	width:315px;
	margin:0 0 0 15px;
	padding:0;
	}
	#footer .box ul.contect1-2{float:left; width:45%; margin-right:8%;}
	#footer .box ul.contect1-2.last{margin:0;}

#footer .box1{
	display:block;
	float:left;
	width:540px;
	line-height:1.6em;
	font-weight:normal;
	
	}
	ul.special-services li{width:45%; padding:5px 5%0px 0px; /*float:left;*/ text-align:left;}
	ul.special-services li :hover{color:#1b034d;}
	ul.special-services li.last{ padding:5px 0% 0px 0px;}

#footer .box1 .imgl{border:1px solid #CCCCCC; padding:5px; color:#FFFFFF; background-color:#000000;}

#footer .contactdetails li{
	font-weight:normal;
	margin:0 0 8px 0;
	}

#footer .flickrbox, #footer .flickrbox .wrap{display:block; width:260px;}
#footer .flickrbox .wrap .fix{clear:both;}
#footer .flickrbox .wrap .flickr_badge_image{display:block; float:left; margin:0 10px 10px 0; width:80px; height:80px;}
#footer .flickrbox .wrap #flickr_badge_image3, #footer .flickrbox .wrap #flickr_badge_image6{margin-right:0;}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:30px 0; color:#fff;
	
	}

#copyright p{
	/*margin:0;*/
	padding:18px 0 0 15px;
	color:#ccc;
	}
	
.profile{width:100%; float:left; /*margin-bottom:15px;*/ margin:0 65px 15px 0; /*line-height:2;*/}
.profile1{width:100%; float:left; /*margin-bottom:15px;*/ margin:0 0 15px 165px; /*line-height:2;*/}
.profile p{ font-size:14px; color:#333; padding:0 20px; overflow:hidden;}
.profile h3{font-size:15px; margin:10px 0 0;}
.profile .doctor-name{ font: bold 16px arial; color:#cc0000;}	
.profile .docter-img{ float:left; margin-right:10px; border:1px solid #e0e0e0; padding:3px;}
.profile .teeth-img{ float:right; margin-right:10px; border:1px solid #e0e0e0; padding:3px;}
ul.contact li{padding-bottom:5px; line-height:16px; list-style:none;}
.form-border{ border:1px dashed #999999; padding:10px; width:600px; float:left;}

.submit{ width:100px; height:30px; font: normal  12px arial; color:#000000; font-weight:bold;}
.reset{ width:100px; height:30px;font: normal  12px arial; color:#000000; font-weight:bold;}

.awards-achievemnt-img{ float:right; padding:3px; border:1px solid #e0e0e0; margin:22px 0px 0px 10px;}

.padd001{padding-bottom:5px; display:block; color:#000; font-size:20px; font-family:sans-serif,Times,serif; text-align:center; padding:10px 0; background:#6AA23C; margin:0 0 10px 0; color:#fff;}
.padd001 span{color:#F00; font-style:italic; font-size:16px;}
.txt-box{width:95%; height:25px; line-height:25px; border:1px solid #d2d2d2;}
.padd001 a{color:#fff; font-style:italic;}


/*PopUp CSS*/
.ppup 
{
	background:#fff;
	border:1px solid #e6eaed;
	padding:20px 2px 15px;
	position:fixed;	
	left:50%;
	top:50%;
	z-index:9999;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
     border-radius:5px;
     -moz-box-shadow:7px 7px 10px #181818;
     -webkit-box-shadow:7px 7px 10px #181818;
     box-shadow:7px 7px 10px #181818;     	
}
.popBGDark{width:100%; height:100%; position:fixed; z-index:999; left:0px; top:0px; background-color:#000000; opacity:0.6; filter:alpha(opacity=60); /* For IE8 and earlier */}
.popup_appointment
{
    width:650px; min-height:290px; margin:-260px 0px 0px -325px;
}
.popup_awards
{
    width:345px; min-height:330px; margin:-165px 0px 0px -172px;
}
.popup_video
{
    width:500px; min-height:350px; margin:-175px 0px 0px -250px;
}
.btnClosePPUP{width:32px; height:32px; position:absolute; top:-8px; right:-8px;}
.heading_area{
border-bottom:1px solid #dadada; padding:5px 0px;  margin:5px 0px 10px; position:relative; width:100%;
}
.heading_area .heading_tag{
border:1px solid #dadada; border-bottom:none; padding:5px 15px; font-weight:bold; position:absolute; left:25px; bottom:-1px; background:#fff;
}
.appointment_popup_container{
width:93%; margin:20px auto 0; background:#fff; border:1px solid #dadada; padding:10px; font-size:11px; overflow:auto;
}
.subGridDtl{border-collapse:collapse;}
.subGridDtl td{border:1px solid #d2d2d2; padding:5px;}


.add-post{position:fixed; width:195px; height:260px; background:url(../images/add-notos.png) no-repeat;}
.add-post.lft{left:0; top:-15px;}
.add-post.rht{right:0; top:-15px;}
.add-post p{padding:75px 25px 0 24px; color:#0e2f34; text-align:left; font-size:11px; line-height:16px;}

.contect-table{border-collapse:collapse;}
.contect-table td{border:1px solid #d2d2d2; padding:5px; background:#f2f2f2;}







.qual{border-collapse:collapse;}
.qual th {padding:5px; background:#0077b5; text-align:left; color:#fff;}
.qual td {padding:5px; border:1px solid #d2d2d2; color:#000;}
.gum_treat { width:380px;}
.mouth_ulcer{ width:1000px;}
.mouth_ulcer th { padding:5px; background:#136482; text-align:center; color:#fff;}
.mouth_ulcer td { padding:5px; border:1px solid #d2d2d2;}
.mouth_ulcer { border-collapse:collapse;}

.tableopd{table-layout:fixed; border-collapse:collapse;}
.tableopd td{padding:5px 8px; border:1px dotted #d2d2d2; background:#fff; text-align:left;}
.tableopd td strong{font-size:14px; font-weight:bold; color:#cc0000;}
.tableopd.facilities td{background:#f4f4f4 10px 12px; vertical-align:top; padding:5px 8px 5px 20px;}no
.tableopd.facilities th{background:#2E353F; padding:8px; color:#fff; text-align:left;}

#header .helpline{color:#000; width:280px;
/*padding:15px 0 0 0;*/ font-size:16px; text-align:right; margin:15px 15px 0;
float:right;
font-family:Arial, Helvetica, sans-serif;
height:42px !important;
}
.helpline span{font-size:18px; font-weight:bold; color: #000; font-family: Plantagenet Cherokee;
/*background:url(/web/20161219093036im_/http://www.drgambhirdentalclinic.com/images/call.png) center left no-repeat;*/
/*padding:20px 0 20px 45px;*/
}

.column_l{  /*border: 1px solid #C7C5C8;*/
   /* border-radius: 15px 15px 15px 15px;*/
    display: block;
    float: left;
    padding: 10px 0 0;  background:;
    width: 450px;
	color:#000;
	
	margin:0 0 0 28px;
	
	/*background:#666;*/
	/*margin-right:20px;*/}
.column_l p{ padding:0 8px; margin:0 0 0 0;}
	
.column_l ul{ padding:0; margin:0 0 -6px 18px; line-height:2}	
	
.content_f{display:block;
	float:left;
	width:640px;
	margin-right:20px;
	/*background:#d2d2d2;*/
	color:#000;}
.column_m{/*background: none repeat scroll 0 0 #999999;*/
    display: block;
    float: left;
    margin-right: 20px;
    width: 280px;
	color:#000;}
	
.column_l img{float: left;
    margin: 0 10px 10px 0;}
.column_l h2{margin:0 2px 10px;}
.column_l a{; 
			color:#fff; 
			margin:25px 0 0; float:right; font-style:italic;
			background:url(../images/button.gif) repeat-x;
			padding:6px 13px; border-radius:5px;}
			
.column_l a:hover{ background-position:0 bottom;}

.sml-bann .smlBann-col_m{width:305px; float:left; /*margin-right:20px;*/ height:300px; margin:0;}	
.sml-bann .smlBann-col_m a{ margin:-5px 4px 0 0px;}

.footer_l{ float:left; padding:0 0 0 10px; margin:-28px 0 0 0; width:680px;  }
	
.footer_l img{ margin:0; padding:0;}

.table-services{border-collapse:collapse;border:1px solid #017EFF; margin:10px 0px; color:#fff;}
.table-services td{border:1px solid #017EFF; padding:8px; color:#fff;}

.profile img{
    border: medium none;
    display: block;
    margin:0 17px;
    padding: 0;
}
.search_result_table{table-layout:fixed;}

.search_result_table td{border:1px dotted #d2d2d2; /*background:#ffffff;*/ width:15%; text-align:left;}
.search_result_table .col_1 {
    padding: 5px 1%;
	margin:0px 1.5% 10px 0px;
    position: relative;
    width: 98%;
	font-size:12px;	
}
.profile.brdrtp{ padding-top:10px;}

.col_1 .col_img {
    border: 1px solid #DADADA;
    border-radius: 5px 5px 5px 5px;
    padding: 2px 2px 0;
    width: 15%;
}
.col_1 .detail {
    position: relative;
    width: 63%;}
	
	.left{float:left;}
	.right{float:left;}
	
table.uuu ul li{
		list-style:none;
		}
		ul.profile_detail_summery{margin:0px; padding:0px; padding:0px 0px 0px 10px;}
ul.profile_detail_summery li {
    float: left;
    padding: 0;
    width: 100%;
}
.smlBann-col img{ margin:0 0 0 0;}
.smlBann-col_m img{margin:0 0 0 0;}


.cont {border-collapse:collapse;}

.cont td {
    background: url("../images/black_file.gif") no-repeat scroll 10px 12px transparent;
    /*border: 1px dashed #4ADBF4;*/
    border-collapse: collapse;
    padding: 5px 30px;
    text-align: left;
	color:#000;
}
.cont td.sub{padding-left:20px; border: 1px dashed #4ADBF4;
background: url("../images/circal.png") no-repeat scroll 10px 11px;

}
	
	.profile.brdrtp {
   /* border-top: 1px solid #FFFFFF;*/
    margin: -15px 20px 20px 0;
    padding-top: 10px;
	width:480px;
}
.profile ul{ color:#333;}
.profile.brdrtp_m{margin: -15px 0 20px;
float:left;
    padding-top: 10px;
	width:460px;}
	.profile brdrtp img_gallery{}
	
/*.profile.brdrtp td{ padding: 0 20px 0 0;}	*/

.main{ margin:25px auto 30px;
		width:990px; 
		background:#fff; 
	-moz-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 15px rgba(0, 0, 0, 0.3);
		}
		
.profile_h{ margin:0 auto;}	
.profile_h img{ margin:25px 25px 0 25px!important;}
.middil-box{ width:605px; margin:0 0 20px 15px; padding:0 0 42px 0; /*border:1px solid #000; border-radius:8px;*/ overflow:hidden;  float:left; border:1px solid #ccc;}
.middil-box p {padding:0 16px 0 16px; font-size:14px;}
.content ol{ padding:48px 10px 0 22px; margin:0 0 0 0;}
.content ol li{ margin:8px 0 0 0; padding:0 0 0 0;}
.call{ margin:-6px 0 0 115px; padding:7px 0 4px 13px; background:url(../images/phone-icon.jpg) no-repeat left; width:162px; font-size:18px;}
.contact { margin:30px 0 0 297px; padding:0 0 0 0;}
.email1 { padding:11px 0 12px 13px; margin:0px 0px 0 28px;  background:url(../images/email-icom.jpg) no-repeat left; width:250px; color:#ba4d17; font-weight:bold; font-size:18px; }

.peragrap{text-align:center; padding:15px 0 15px 0px;}
.column_f{ width:300px; margin:0; padding:0; float:right;}
.services1 { width:315px; margin:0 15px 0 0;/* border-radius:8px;*/ border:1px solid #ccc; padding:0 0 10px}
.services1 ul li{ margin:6px -23px 0; padding:0 0 0 24px; list-style:none; background:url(../images/green_arrow.gif) no-repeat left center;}
.content p {padding:0 8px 0 8px; margin:0 0 0 0; font-size:14px; font-size:14px;}
.middil-box a{font-style:italic; 
			color:#fff ; 
			margin:5px 0 -15px;
			background:url(../images/button.gif) repeat-x; 
			float:right;
			border-radius:5px;
			padding:6px 13px;}
.middil-box a:hover{ background-position:0 bottom;}
.services1 ul li a{color:#333;}
.services1 ul li a:hover {color:#093; text-decoration:underline;}
.doc-profile{width:600px; margin:0 0 0 0; padding:0 0 0 0;}
.contnre{ width:100%; margin:0 auto; padding:0 0 0 0; background:#096;}
.product{width:350px; margin:0 0 0 0; padding:0 0 0 0; float:right;}
.send-en{ width:300px; margin:20px 0 0; padding:10px 16px 0 0px ; border:1px solid #ccc;}

#quick-Send_Enquiry{
	margin:10px 0 0 0;}
	
	fieldset{
	border:0;
	padding:0;
	margin:0 0 0 18px;
	}				
		
	#quick-Send_Enquiry input{
		margin:0 0 10px 0;
		width:200px;
		border:1px solid #999;
		
		line-height:30px;
		padding:5px;}
#quick-Send_Enquiry textarea {width:200px;padding:5px;border:1px dotted #999;margin:0 0 10px 0;}
.submit{ width:100px !important; height:30px!important; font: normal  12px arial; color:#fff; font-weight:bold; background:url(../images/button.gif) repeat-x; border-radius:8px;}
.reset{ width:100px; height:30px;font: normal  12px arial; color:#000000; font-weight:bold;}
.right-side h2{ margin:16px 22px 0 15px; padding:0px 0 4px 0;}
.get-app{background:url(../images/appointment.png) no-repeat left; padding:22px 2px 27px 38px; margin:0 50px 0 0px; color:#FF0000; float:right }
.get-app a{color:#F00; text-decoration:underline;}
.pro a{ color:#F00;}
.alin{ margin:0 auto; width:300px;}
.services1 h3{margin:10px 0 10px -25px; padding:5px 0 5px 10px; color:#fff; border-top-left-radius:5px; border-bottom-left-radius:5px;}
.app{ /*width:100px; margin:0 0 0 65px;*/width: 232px;height: 40px;margin: 5px 0 0 65px;overflow: hidden;}
.tratment-gallery{ margin:0 auto; width:595px;}

/*
     FILE ARCHIVED ON 09:30:36 Dec 19, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:27 Apr 06, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 425.82 (3)
  esindex: 0.005
  captures_list: 441.257
  CDXLines.iter: 10.276 (3)
  PetaboxLoader3.datanode: 451.221 (5)
  exclusion.robots: 0.182
  exclusion.robots.policy: 0.159
  RedisCDXSource: 2.389
  PetaboxLoader3.resolve: 83.353 (2)
  load_resource: 301.329
*/